Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie wheezy

Problems for source package checksecurity

Current Source Version: 2.0.16+nmu1
Current Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
Section: main
BTS entry: https://bugs.debian.org/src:checksecurity

Binary Package: checksecurity (Version: 2.0.16+nmu1)

BTS entry: https://bugs.debian.org/checksecurity

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on fcron which cannot be satisfied on s390x. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on armel. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on amd64. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on powerpc. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on mips. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on ppc64el. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on i386. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on kfreebsd-i386. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on hurd-i386. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on kfreebsd-amd64. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on mipsel. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on mips64el. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on armhf. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Depends on fcron which cannot be satisfied on arm64. At least one of cron (>= 3.0pl1-74) | anacron | fcron can be satisfied however.
Package has a Recommends on samhain which cannot be satisfied on hurd-i386. At least one of tripwire | integrit | aide | samhain | fcheck can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on hurd-i386. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on kfreebsd-i386. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on i386. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on ppc64el. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on arm64. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on armhf. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on mips64el. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on mipsel. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on kfreebsd-amd64. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on armel. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on s390x. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on mips. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on powerpc. At least one of apt-watch | cron-apt can be satisfied however.
Package has a Suggests on apt-watch which cannot be satisfied on amd64. At least one of apt-watch | cron-apt can be satisfied however.


Last updated: Tue Nov 21 15:25:13 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS